.flexslider {
    border: none;
    box-shadow: 3px 5px 0px #cacaca;
    -webkit-box-shadow : 3px 5px 0px #cacaca;
    -moz-box-shadow:  3px 5px 0px #cacaca;
    margin-bottom: 15px;
    height:320px;
    width:720px;
}
.flex-direction-nav a:before  {
   font-family: "flexslider-icon"; 
   display: inline-block; 
   content: ''; 
}
.flex-direction-nav .flex-prev {
   left: -50px; 
   background:url("/images/web/content/pc_banner_arr_l.png") no-repeat ;
   width:31px ;
   height: 31px; 
}
.flex-direction-nav .flex-next { 
    right: -50px; text-align: right; 
   background:url("/images/web/content/pc_banner_arr_r.png") no-repeat ;
   width:31px ;
   height: 31px; 

}.flex-direction-nav a.flex-next:before  { content: ''; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 5px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 5px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }



.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -10px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-control-nav {
    background-color: #FFF;
    bottom: 0px;
    
}

.flex-control-nav {
    line-height: 0;
    padding: 2px 0;
}
.flex-control-nav ol {
    margin-top:10px;
    margin-bottom:10px;
}
.flex-control-nav li {
    margin: 0 5px;
}
.flex-control-paging{
        padding-top: 10px;

}
.flex-control-paging li a {
    width: 13px;
    height: 13px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color:rgb(188,188,188);
  /*background-image: url("/images/content/web/pc_banner_pager.png");*/
    margin-bottom: 10px;
    overflow: hidden;


}

.flex-control-paging li a.flex-active {
    /*background-color: #F08103;*/
    background-color:rgb(241,130,0);
    
}
.banner-image{
    padding-top: 15px;
    margin-left: 40px;
    margin-right: 40px;
}
